        .cardEnrollment ul li .cols a {
            width: 120px;
            text-align: center;
            background-color: #4766a2;
            color: #fff;
            border: none;
            cursor: pointer;
            justify-content: center;
            border-radius: 6px;
            padding: 6px 0;
        }

        .cardEnrollment ul li .cols a:hover {
            background-color: #c38787;
            color: #fff;
        }

        .cardEnrollment ul li {
            box-shadow: 0 0 5px rgba(0, 0, 0, .2);
        }

        .cardEnrollment ul li:hover {
            box-shadow: 0 0 5px rgba(0, 0, 0, .3);
        }

        body {
            background-color: #f3f3f6;
        }

        .container-left-main {
            box-shadow: none;
        }
        @media screen and (max-width:800px) {
            .cardEnrollment1 ul li {
                padding: 10px;
            }
            .cardEnrollment1 ul li a {
                flex-direction: column;
            }
            .cardEnrollment ul li .cols {
                margin-top: -5px;
            }
            .cardEnrollment ul li .pic {
                display: block;
                width: 100%;
            }
        }